.social-icon{
	width:30px;
	height:30px;
}

.single_post .footer .statss {
    cursor: default;
    list-style: none;
    padding: 0;
    display: inline-block;
    float: right;
    margin: 0;
    line-height: 20px
}

.footer .statss li {
    border-left: solid 1px rgba(160, 160, 160, 0.3);
    display: inline-block;
    font-weight: 600;
    letter-spacing: 0.15em;
    line-height: 1;
    margin: 0 0 0 2em;
    padding: 0 0 0 2em;
    text-transform: uppercase;
    font-size: 13px;
}

.footer .statss li a {
    color: #777
}

.footer .statss li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0
}
.fa
{
	color:#097a34;
	font-weight:600;
}

.tab-pane
{
   margin:15px;
}

.filter-box{
  	width: 100%;
  	margin-bottom: 20px;
  }
  .filter-box-name{
  	width: 100%;
  	display: block;
  	color: #4c4c4c;
  	    font-size: 14px;
  	  font-weight:bold;
    margin-bottom: 15px;
  }
.filter-box-label{
    /*display: block;*/
    position: relative;
    padding-left: 25px;
    margin-bottom: 20px;
    margin-right: 20px;
    cursor: pointer;
	line-height:20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Hide the browser's default checkbox */
.filter-box-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    border-radius: 2px;
    border:1px solid #bebaba;
}

/* On mouse-over, add a grey background color */
/*.filter-box-label:hover input ~ .checkmark {
    background-color: #097a34;
}*/

/* When the checkbox is checked, add a blue background */
.filter-box-label input:checked ~ .checkmark {
    background-color: #097a34;
    border:1px solid #097a34;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.filter-box-label input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.filter-box-label .checkmark:after {
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.filter-box-name:after {
    /* symbol for "opening" panels */
    font-family: 'Font Awesome 5 Free';  /* essential for enabling glyphicon */
   font-weight:600;
    content: "\f106";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.filter-box .collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f107";    /* adjust as needed, taken from bootstrap.css */
}
[data-toggle="collapse"] .fa:before {  
  content: "\f139";
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f13a";
}

.sub_title
{
	font-size:13px;
	color:grey;
}
.main_title
{
	font-size:17px;
	font-weight:bold;
	color:#345F95;
}
.paras-text
{
	font-size:13px;
	line-height:22px;
	text-align:justify;
	font-weight:normal;
}
.main_subhead
{
	font-weight:bold;
	font-size:19px;
}
.pack-rit-container{
	width: 100%;
	position: relative;
	padding-bottom: 20px;
	margin-bottom:30px;
}

#package-side .sticky-top{
	/*top: 15px; */
	top:100px;
}
#package-side .btn-style{
	margin-top: 20px;
	margin-bottom: 20px;
}
.modal-title
{
	font-size:16px;
}